FEDORA-2019-779a9db46a created by jeckersb 2 years ago for Fedora 28
stable

New upstream release 5.1 (#1688414) Fixes CVE-2017-18342 (#1595744)

How to install

sudo dnf upgrade --advisory=FEDORA-2019-779a9db46a

This update has been submitted for testing by jeckersb.

2 years ago

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for batched by jeckersb.

2 years ago

This update has been submitted for stable by jeckersb.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1595744 CVE-2017-18342 PyYAML: yaml.load() API could execute arbitrary code [fedora-all]
0
0
BZ#1688414 PyYAML-5.1 is available
0
0

Automated Test Results